.copyr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #833B00;
}


h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #833B00;
}


.mit_name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #833B00;
}


.rand_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2C61A2;
}


body {
	background-color : #FCF8DB;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #816633;
}

.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #816633;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: underline;
	color: #816633;
}


a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: underline;
	color: #FFFFFF;
}

.navi_rand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #816633;
}


.text_rand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #816633;
}


.ki {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #833B00;
	text-decoration : none;
	font-weight: bold;
}

.ki1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration : none;
	font-weight: bold;
}


.ki1:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FCF8DB;
	text-decoration : none;
	font-weight: bold;
}


.bildlinks {
		margin-right:25px;
		margin-bottom:15px;
		margin-top:5px;
}


.bildrechts {
		padding-left:25px;
		margin-bottom:15px;
		margin-top:5px;
}


.ki:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FCF8DB;
	text-decoration : none;
	font-weight: bold;
}


.navihg {
	background-color : #FCF8DB;
	border-bottom : 1px solid #222F23;
	border-top : 1px solid #222F23;
	padding-bottom : 6px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 4px;
	margin-top: 20px;
		width:183px;
}


.navi1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #833B00;
	padding-left: 10px;
	text-decoration : none;
		width:160px;
}


.navi1:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #833B00;
	padding-left: 10px;
	text-decoration : none;
		width:160px;
}


.navi2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #833B00;
	padding-left: 15px;
	text-decoration : none;
	width:200px;
}


.navi3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-left: 15px;
	text-decoration : none;
	width:200px;
}


.navi3:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #030297;
	padding-left: 20px;
	text-decoration : none;
	width:200px;
	color: #FCF8DB;
}

.p1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #dce9f6;
	width:50px;
}

.p2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #dce9f6;
	width:800px;
}


.p3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8FA8C8;
	width:140px;
}

.navi2:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #030297;
	padding-left: 20px;
	text-decoration : none;
	width:200px;
	color: #FCF8DB;
}


.Stil4 {
	color: white;
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.Stil7 {
	color: white;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;